<?php
$z[0]=Array("field","玉佛禅寺,玉佛禅寺介绍,普陀区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","玉佛禅寺位于上海市普陀区的安远路、江宁路口。原址在江湾镇，清光绪八年（1882年），普陀山慧根法师经五台，历峨眉，入西藏，到印度，礼佛后过缅甸，在当地华侨的赞助下，开山取玉，雕琢了五尊玉佛，并携返普陀山。玉佛禅寺不仅是沪上名刹，也是闻名于海内外",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","玉佛禅寺_普陀区玉佛禅寺旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　玉佛禅寺位于上海市普陀区的安远路、江宁路口。原址在江湾镇，清光绪八年（1882年），普陀山慧根法师经五台，历峨眉，入西藏，到印度，礼佛后过缅甸，在当地华侨的赞助下，开山取玉，雕琢了五尊玉佛，并携返普陀山。\n</p><p>　　玉佛禅寺不仅是沪上名刹，也是闻名于海内外的佛教寺院，作为上海旅游的十大景点之一，它虽地处繁华的市区，却又闹中取静，被喻为闹市中的一片净土，玉佛禅寺创始至今已有120年的历史，前后有十一任住持。首任住持慧根法师于清光绪八年（1882）从缅甸请回大小玉佛5尊，留下两尊供沪上信众瞻礼。先在上海张华浜建茅蓬，后于沪郊江湾车站附近建寺，供奉玉佛。慧根法师圆寂后，有本照、-法师先后继任住持。-法师圆寂后，有可成法师继任住持。他于1918年起，在槟榔路（今安远路）建新寺，10年方成，即今天的玉佛禅寺南院所在地。因可成法师传承禅宗临济法脉，故定名为“玉佛禅寺”。可成法师兴建新寺，费尽心力，被人称为玉佛禅寺的中兴者。可成法师圆寂，由远尘法师、震华法师、止方法师、苇一法师、苇舫法师先后担任住持。其中震华法师法师在寺内创办上海佛学院，培养了一批僧才。又在寺内设立图书馆和弘一大师纪念会，并发行《妙0》刊物，大力弘扬佛教文化。1945年，为纪念昆明“一二·一惨案”殉难烈士，在玉佛禅寺举行盛大公祭活动，主祭团由宋庆龄等7人组成，公祭后举行-，影响甚大。\n</p><p>　　<br clear=all>",550,1742);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R964A4Z-46248.gif",1744,1828);
$z[7][4]['name']="litpic";

?>